/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* Sumo Bug */
.powered-by-sumo {display:none !important;}

.archive .taxonomy-description {padding:20px; background:#fff; border:1px solid #ebebeb;}
.archive .taxonomy-description b {display:block;}

/* Body styles */
#main {padding:30px 0 50px 0;}
#main > .wf-wrap {width:1150px;}
#content {padding: 0;}
#bottom-middle {text-align: center;padding: 20px;}
p {margin-bottom: 20px;}
.fancy-date {display:none;}
.data-link time {display:none;}
.articles-list .entry-meta .category-link {float:right;clear:both;margin-right:0;padding-right:0;}
.entry-meta > span:after, .entry-meta > a:after {display:none !important;}
article.post-format-standard a {font-size: 14px;font-weight: 600;line-height: 1.6em;color:#0f75bd;}
.swp_popular_posts_title {font-size: 18px;}

/* Post styles */
article {padding-right:0px;background-color:#ffffff !important;border:1px solid #dddddd;}
article.post-format-standard {border:0px;}
.single .entry-content {padding:0 60px;}
.entry-content p{text-align:justify;}
.entry-content a {font-weight:bold;text-decoration:none;color:#0f75bd;}
.entry-content a:hover {color:#ed207b;text-decoration:underline;color:#ed207b;}
.layout-list .post.bg-on {margin:0px 0px 40px;box-shadow:5px 25px 30px -25px rgba(34,34,34,.25);}
.single-related-posts {padding:0 35px;margin:0px;}
.details {color: #ffffff;font-size: 14px;background: #ed207b;padding: 6px 25px;border-radius: 3px;}
.details:hover {color: #ffffff;background: #dc043b;}
.single-related-posts:last-child {margin-bottom: 50px;}
.single .post-meta {display: none;}
.entry-author {margin: 0px 20px;}
.post-navigation .nav-links {margin: 0px 20px;}
/* Sidebar styles */
#sidebar {padding-right:0px;}
#text-3 {border-top: 0px; padding: 0px;}
.sidebar-content .widget-title, .stripe .sidebar-content.solid-bg .widget-title {padding-bottom:10px;border-bottom:1px solid #ddd;}
.sidebar.solid-bg .widget, .solid-bg .sidebar-content .widget, .solid-bg.sidebar-content .widget {border-top:3px dotted #ddd;}
.sidebar-content {border-right:1px solid #dddddd !important;border-bottom:1px solid #dddddd !important;border-left:none !important;border-top:none !important;}
.textwidget img {width:100%;}
#text-3 .textwidget p {margin-bottom: 0px;}
.sidebar-content .recent-posts a {color:#0f75bd !important;font-size:13px;line-height:1.6em;}
.sidebar-content .recent-posts a:hover {text-decoration:underline;color:#ed207b !important;}
a.swp_popularity {color:#0f75bd !important;text-decoration:none;}
a.swp_popularity:hover {text-decoration:underline;color:#ed207b !important;}
.swp_popularity b {font-weight:600;}
.recent-posts time {display:none;}
.recent-posts a {padding-left:25px;background:url(../../uploads/2017/01/new-off.png) no-repeat  top 4px left;}
.recent-posts a:hover {padding-left:25px;background:url(../../uploads/2017/01/new-accent.png) no-repeat  top 4px left;}
#swp_popular_posts_widget-2 a {padding-left:25px;background:url(../../uploads/2017/01/flame-off.png) no-repeat  top 0px left; min-height: 25px;}
#swp_popular_posts_widget-2 a:hover {padding-left:25px;background:url(../../uploads/2017/01/flame-accent.png) no-repeat  top 0px left;}
.comments-area {padding: 0px 30px 30px 30px; background:#fff; border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd;}
.post {margin-bottom: 0px !important; border-bottom:none;}
.comment-form p {font-size: 14px;}
input#cp_allow_subscription {width: 25px;}
.align-left p {text-align: left;}
a.comment-link {display: none;}
.white-content {color:#ffffff;}
a.aio-icon-box-link:hover {text-decoration: none !important;}
.top-icon .aio-icon-header h3.aio-icon-title {margin: 15px 0 5px  !important;}
.aio-icon-description {font-family: Open Sans;}

/* Mailchimp Sidebar */
#mc-body {background-color:#1b938f; color:#ffffff;text-align:center;padding:15px;line-height:1.5em;margin:0 auto;position:relative;}
#mc-body-arrow {position:absolute;bottom:-10px;left:50%;border-left:10px inset transparent;border-right:10px inset transparent;border-top:10px solid #1b938f;margin-left:-10px;width:0px;height:0px;display:block;}
#mc-body h4 {color:#ffffff !important;}
#mc-body img {max-width:90px;}
#mc-body-bottom {background-color:#035c50;color:#ffffff;text-align:center;padding:15px;line-height:1.5em;}
.mc-message {margin:10px 0 0 0;}
.mailchimp-form-wrapper {background-color:#ffffff;border-radius:5px;padding:5px;border:0px !important;margin-top:5px;}
.mc-form {width:100%;margin-bottom:0px;border:none !important;}
.mc-button {width:100%;}
.mc4wp-success {background-color: #0d8015; color: #ffffff; text-align: center; line-height: 1.5em; padding:15px;}
.mc4wp-error {background-color: #f32300; color: #ffffff; text-align: center; line-height: 1.5em; padding:15px;}
.soc-ico a:hover {text-decoration: none;}

footer {font-family:open sans;display: block;clear: both;width: 100%;position: relative;z-index: 2;}
.container {padding-right: 20px !important;padding-left: 20px;margin-right: auto;margin-left: auto;line-height: 1.4em;}

/* Child Footer Top */
.footer-top {display: block;width: 100%;height: 99px;clear: both;background: #1d998f;}
.footer-top-phone-icon {display: block;margin-top: -24px;}
.subscribe-form {display: block;width: 502px;margin: 0 auto;position: relative;padding-top: 15px;}
.subscribe-title {font-size: 14px;font-family: Open Sans;font-weight:bold;list-style:none;color: #fff;display: block;margin: 0;padding: 0;width: 100%;}
.subscribe-form-fields {width: 100%;display: block;clear: both;margin-top: 5px;}
.subscribe-form-fields:after,
.subscribe-form-fields:before {content: "";display: block;clear: both;}
.subscribe-form-fields input[type=text] {height: 38px;float: left;width: 373px;padding: 0 0 0 2.0rem;font-size: 14px;border-radius: 4px 0 0 4px;-webkit-border-radius: 4px 0 0 4px;font-family: open sans;color: #333;font-weight:600;}
.subscribe-form-fields input[type=text]::-webkit-input-placeholder {opacity: 1;color: #b3b3b3;}
.subscribe-form-fields input[type=text]::-moz-placeholder {opacity: 1;color: #b3b3b3;}
.subscribe-form-fields input[type=text]:-ms-input-placeholder {opacity: 1;color: #b3b3b3;}
.subscribe-form-fields input[type=text]:-moz-placeholder {opacity: 1;color: #b3b3b3;}
.signmeup-btn {float: right;background: #ed207b;transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;width: 129px;color: #fff;border-radius: 0 4px 4px 0;-webkit-border-radius: 0 4px 4px 0;font-size: 14px !important;font-family: open sans;height: 38px;line-height: 38px;text-align: center;display: block;}
.signmeup-btn:hover {background-color: #cf196a;}
.instructions-right {display: block;width: 100%;clear: both;padding-top: 10px;}.instructions-right ul {padding: 0;}.instructions-right ul li {color: #fff;font-size: 13px;display: block;clear: both;width: 100%;background: url(../../uploads/2018/01/footer-ind-bg.png) 0 3px no-repeat;padding-left: 20px;margin-bottom: 4px;}
.col-footer-top-left {float: left;width: 197px;}
.col-footer-top-center {float: left;margin-left: 8em;}
.col-footer-top-right {float: right;width: 216px;margin-right:3em;}

/* Child Footer Middle */
.footer-middle {display: block;width: 100%;clear: both;background: #3f4c5e;padding: 20px 0;}
.footer-middle:after,
.footer-middle:before {content: "";clear: both;display: block;}
.popular-search-bx {display: block;float: left;width: 350px;}
.footer-col-heading {display: block;clear: both;width: 100%;pointer-events: none;-webkit-pointer-events: none;color: #fff;font-size: 14px;font-family: Open Sans;font-weight: 600;padding-top: 1.0rem;text-transform: uppercase;}
.footer-nav {width: 100%;display: block;clear: both;}
.footer-nav ul {padding: 0;}
.footer-nav ul li {display: block;width: 50%;float: left;font-size: 13px;color: #fff;margin-top: 5px;}
.footer-nav ul li a {color: #fff;text-decoration:none;}
.footer-nav ul li a:hover {color: #bbb;text-decoration:underline;}
.footer-nav ul li:nth-of-type(2n) {padding-right: 0;}
.helopsupport-col {display: block;float: left;width: 350px;padding-left: 0em;}
.helopsupport-col .footer-nav ul li {width: 50%;padding-right: 0;}
.follow-footer {float: right;width: 350px;margin-right: 50px;}
.follow-bx {display: table;clear: both;width: 100%;background: #4e5c6f;border-radius: 4px;text-align: center;height: 90px;;}
.follow-bx-cell {display: table-cell;width: 100%;height: 100%;vertical-align: middle;}
.follow-bx-cell .footer-col-heading {margin: 0;padding: 0;}
.social-nav {display: block;clear: both;width: 100%;padding-top: 13px;}
.social-nav ul {padding: 0}
.social-nav ul li {display: inline-block;margin: 0 6px 0 0;}
.social-nav ul li:last-child {margin-right: 0;}
.social-nav ul li a {width: 68px;background-size: 296px !important;float: left;transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;height: 26px;background: url(../../uploads/2018/01/social-bg.png);background-repeat: no-repeat !important;display: inline-block;}
.social-nav ul li.fb-icon a {background-position: 0 0;}
.social-nav ul li.twiter-icon a {background-position: -76px 0;}
.social-nav ul li.gplus-icon a {background-position: -152px 0;}
.social-nav ul li.pin-icon a {background-position: -228px 0;}
.social-nav ul li.fb-icon:hover a {background-position: 0 -30px;}
.social-nav ul li.twiter-icon:hover a {background-position: -76px -30px;}
.social-nav ul li.gplus-icon:hover a {background-position: -152px -30px;}
.social-nav ul li.pin-icon:hover a {background-position: -228px -30px;}
.spacer-11-height {display: block;clear: both;width: 100%;height: 11px;background: transparent;}
.follow-box {float: left;width: 100%;}

/* Child Footer Bottom */

.footer-bottom {display: block;width: 100%;clear: both;background: #4e5c6f;text-align: center;padding: 1.9rem 0;}
.footer-bottom:after,
.footer-bottom:before {content: "";clear: both;display: block;}
.footer-bottom-nav {display: block;width: 100%;clear: both;}
.footer-bottom-nav ul {padding: 0}
.footer-bottom-nav ul li {display: inline-block;font-size: 13px;color: #fff;}
.footer-bottom-nav ul li a {color: #fff;display: inline-block;vertical-align: middle;}
.footer-bottom-nav ul li a:hover {color: #bbb;}
.footer-bottom-nav ul li span {display: inline-block;vertical-align: middle;padding-left: 4px;}
.footer-bottom p {display: block;width: 100%;clear: both;color: #fff;font-size: 13px;margin: 9px 0 0 0;}


/* Child Footer Media */

@media screen and (max-width: 1270px){
.subscribe-form{width: 386px;}
.subscribe-form-fields input[type="text"]{width: 257px; padding-left: 15px;}
.col-footer-top-center{margin-left: 5em;}
.helopsupport-col{padding-left: 0px;}
.col-footer-top-right{margin-right: 1em;}
.helopsupport-col{width: 50%;}
.popular-search-bx{width: 50%;}
.follow-footer{display:block;width:100%;padding-top:50px;}
}

@media screen and (max-width: 992px)
{
.device-menu-bx.active-menu{opacity: 1; visibility: visible; left: 0; transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s;}
.nav-icon.menu-act{ background: transparent;}
.col-footer-top-right{display: none;}
.subscribe-form{width: 430px;}
.subscribe-form-fields input[type="text"]{width: 301px;}
.col-footer-top-left{width: 240px;}
.col-footer-top-center{margin-left: 0}
.popular-search-bx{width: 50%;}
.helopsupport-col{width: 48%; padding-left: 6px;}
.follow-footer{width: 100%; clear: both; margin-top: 20px;margin-right: 0px;}
.spacer-11-height{display: none;}
.follow-box{width: 48%; padding-right:6px;}
.follow-box:last-child{padding-left: 6px;}
.icon-right-sec p{display: none;}
.icon-right-sec{max-width: 130px; line-height: normal;}
.md-hidden{display: inline-block;}
.lg-show{display: none;}
.single .entry-content {padding:0 40px;}
}

@media screen and (max-width: 767px)
{
.search-section{padding: 0;}
.search-bx{width: 100%; padding-right: 1.3em; padding-left:1.3em;}
.search-title{letter-spacing: 0.4px; background: none}
.container{padding-left: 15px; padding-right: 15px;}
.single .entry-content {padding:0 30px;}
}

@media screen and (max-width: 720px)
{
.col-footer-top-left{display: none;}
.subscribe-form{padding-bottom: 1em;}
.col-footer-top-center{width: 100%;}
.subscribe-form{width: 100%;}
.subscribe-form-fields input[type="text"]{width: 80%;}
.signmeup-btn{width: 20%;}
.follow-box{width: 100%; padding: 0 !important;}
.spacer-11-height{display: block; height: 8px;}
.footer-middle{padding-bottom: 1rem;}
.popular-search-bx{width: 100%;}
.helopsupport-col{width: 100%; padding-left: 0; margin-top: 2.0rem; padding-bottom: 10px;}
.footer-col-heading{font-size: 18px; border-bottom: solid 1px #6d809b; padding-bottom: 1rem; margin-bottom: 1rem;}
.follow-bx-cell .footer-col-heading{font-size: 14px; border: none; padding: 0; margin: 0;}
.single .entry-content {padding:0 40px;}
}

@media screen and (max-width: 567px)
{
.subscribe-form-fields input[type="text"]{width: 60%;}
.signmeup-btn{width: 40%;font-size: 12px !important;}
}

@media screen and (max-width: 480px)
{
.footer-col-heading{font-size: 16px;}
.footer-nav ul li,
.footer-nav ul li a{font-size: 12px;}
.most-popular-section ul li{width: 175px;}
.single .entry-content {padding:0 30px;}
.wf-wrap {padding: 0px 10px;}
p {font-size: 14px; line-height: 24px}
li {font-size: 14px; line-height: 24px}
}

@media (min-width: 768px){
.container {width: 750px;}
}
@media (min-width: 992px){
.container {width: 970px;}
}
@media (min-width: 1270px){
.container {width: 1270px;}
}


/* Pricing tables paddings */
.custom_pricing_box .ult_pricing_table .ult_price_link {padding-bottom: 30px;}
.custom_pricing_box .ult_pricing_table .ult_pricing_heading {padding-bottom:0px; padding-top:30px;}

.scroll-top {bottom:56px;}
.ubtn-text {padding-left:15px;}
.uppercase {text-transform:uppercase !important;}
@media screen and (min-width: 768px) {
    .wf-wrap {padding: 0px;}
}

@media screen and (max-width: 768px) {
   #main .wf-wrap {padding: 0px;}
}

@media screen and (max-width: 720px) {
    .single .entry-content {padding: 0 20px;}
}
.dt-style.dt-accordion-bg-on.wpb_content_element .wpb_accordion_header a {
background: #f2f2f2;
}
.blackfriday-w a{color:#fff;}
.blackfriday-y a{color:#eded95;}
.archive .taxonomy-description {padding:20px; background:#fff; border:1px solid #ebebeb;}
.archive .taxonomy-description b {display:block;}
.entry-author {margin-bottom:20px;}
.mc-button {border:none;}

.ts-tablesaw-container {font-size:14px;}